#page_dossier {
    max-width: 100%;
}
#container_OXY_IDEES_CADEAUX {
    width: 100%;
    height: calc(100vh - 27px);
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    text-align: center;
    color: #ffffff;
}
.prob-a  a:not([href]){
    display: contents !important; 
}
#container_OXY_IDEES_CADEAUX picture.bg,#container_OXY_IDEES_CADEAUX img.bg ,#container_OXY_IDEES_CADEAUX video{
    width: 100%;
    min-height: 550px;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#container_OXY_IDEES_CADEAUX .blocText{
    position: absolute;
    bottom: 6vh;
    width: 50%;
    background-color: #03509C;
    left: 0;
    right: 0;
    margin: auto;
    padding: 30px;
}
#container_OXY_IDEES_CADEAUX .blocText h3{
    font-size: 60px;
    line-height: 1.1;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom:30px;
    letter-spacing: 10px;
    color: #ffffff;
}
#container_OXY_IDEES_CADEAUX .ctas {
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    max-width: max-content;
    width: 100%;
}
#container_OXY_IDEES_CADEAUX .ctas a {
    width: 178px;
    height: 50px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    background-color:#ffffff;
    border: 1px solid #ffffff;
    color: #03509C;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 500ms;
    text-transform: uppercase;
    margin-bottom: 25px;
}
#container_OXY_IDEES_CADEAUX .ctas a:hover {
    background-color: #03509C;
    color: #ffffff;
}

#container_OXY_IDEES_CADEAUX .ast{
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #03509C;
    font-size: 12px;
}
.no-desk{
    display: none;
}
@media screen and (max-width: 1450px) {
    #container_OXY_IDEES_CADEAUX .blocText{
        bottom: 4vh;
    }
    #container_OXY_IDEES_CADEAUX .blocText h3{
        font-size: 50px;
        margin-bottom:26px;
    }
    #container_OXY_IDEES_CADEAUX .ctas a {
        width: 170px;
        height: 45px;
        font-size: 13px;
        margin-bottom: 20px;
    }
    #container_OXY_IDEES_CADEAUX .logo{
        width: 100px;
    }
}
@media screen and (max-width: 767px) {
    .no-desk{
        display: inline-block;
    }
    #container_OXY_IDEES_CADEAUX .blocText h3 {
        font-size: 45px;
        letter-spacing: 8px;
    }
    #container_OXY_IDEES_CADEAUX .ctas {
        max-width: 366px;
    }
    #container_OXY_IDEES_CADEAUX picture.bg,#container_OXY_IDEES_CADEAUX img.bg ,#container_OXY_IDEES_CADEAUX video{
        width: 100%;
        min-height: 400px;
        height: 60%;
        object-position: center;
    }
    #container_OXY_IDEES_CADEAUX {
        min-height: auto;
        height: calc(100dvh - 27px);
    }
    #container_OXY_IDEES_CADEAUX .ast {
        right: initial;
        left: 4px;
        bottom: 5px;
        font-size: 10px;
    }
    #container_OXY_IDEES_CADEAUX .blocText {
        width: 100%;
        padding: 18px;
        position: initial;
        height: 40%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
@media screen and (max-width: 480px) {
    #container_OXY_IDEES_CADEAUX .blocText h3 {
        font-size: 35px;
        letter-spacing: 10px;
        margin-bottom: 30px;
    }
    #container_OXY_IDEES_CADEAUX .ctas {
        max-width: 286px;
    }
    #container_OXY_IDEES_CADEAUX .ctas a{
        width: 138px;
        height: 45px;
        font-size: 12px;
        margin-bottom: 30px;
    }
    #container_OXY_IDEES_CADEAUX .ast {
        font-size: 9px;
        bottom: 2px;
        left: 2px;
    }
    #container_OXY_IDEES_CADEAUX .logo{
        width: 86px;
    }
}